Turinys

# Field

Atveria pasirinktų duomenų, lakšto ar dokumento pavadinimo langelyje submeniu.

Jei norite tai atlikti…

#### From the menu bar:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

#### From the tabbed interface:

Choose Insert - Field.

Choose Insert - Field - Date.

Choose Insert - Field - Sheet Name.

Choose Insert - Field - Document Title.

## Data

Insert the date in the cell. The date is variable.

## Lakšto pavadinimas

Insert the sheet name in the cell which it belongs.

## Dokumento pavadinimas

Insert the document title in the cell. The document title is set in the document properties in File - Properties - Description tab.